giving error when downgrading to 2.1

Discussion in '3DS - Homebrew Development and Emulators' started by fikatr, May 21, 2016.

  1. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    im trying install a9lh i tried twice to downgrade emunand but after some time it always give me black screen and bottom screen says an error has occured please hold power button should i keep trying or am i missing something
     
  2. Biff627

    Biff627 GBAtemp Advanced Maniac

    Member
    6
    Aug 15, 2015
    United States
    Did you use tiny format twice?
     
  3. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    14
    Apr 20, 2015
    United States
    Tigard, OR
    have you updated the RedNAND to the latest version before downgrading? have you removed any pre-patched AGB_FIRM/TWL_FIRM before downgrading?
     
    Last edited by ihaveamac, May 21, 2016
  4. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    i didnt update to latest version i guess im gonna try that can i downgrade from 11.xx ??
     
  5. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    i tried to update and tried to downgrade like others when at nfirm it just give me error has ocured hold power button
     
  6. Tiibz

    Tiibz GBAtemp Regular

    Member
    1
    Aug 22, 2014
    France
    Update Emunand to something like 10.3 first, format x2 et then the downgrade should go through
     
  7. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    where can i found update file for 10.3
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice